Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2497

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2497
Last Modified 05 Sep 2008 04:44:18
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2497

Summary

Cross-site scripting (XSS) vulnerability in the error handler in Hitachi Web Page Generator and Web Page Generator Enterprise 4.01 and earlier, when using the default error template and debug mode is set to ON, allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors.

Vulnerable Systems

Application

  • Hitachi Web Page Generator 01 00

  • Hitachi Web Page Generator 01 01 C

  • Hitachi Web Page Generator 02 00

  • Hitachi Web Page Generator 02 00 C

  • Hitachi Web Page Generator Enterprise 03 00

  • Hitachi Web Page Generator Enterprise 03 02 C

  • Hitachi Web Page Generator Enterprise 03 03

  • Hitachi Web Page Generator Enterprise 03 03 C

  • Hitachi Web Page Generator Enterprise 03 03 D

  • Hitachi Web Page Generator Enterprise 04 00

  • Hitachi Web Page Generator Enterprise 04 00 C

  • Hitachi Web Page Generator Enterprise 04 01

  • Hitachi Web Page Generator Enterprise 04 01 B


References

XF - web-page-generator-xss(16822)

BID - 10818

OSVDB - 8264

CONFIRM - http://www.hitachi-support.com/security_e/vuls_e/HS04-003_e/index-e.html

SECUNIA - 12150


Last Updated: 27 May 2016 10:39:30